.tabell {
	background-color: #FFCC99;
	border-top-width: 8px;
	border-right-width: 8px;
	border-bottom-width: 8px;
	border-left-width: 8px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0099CC;
	border-right-color: #330099;
	border-bottom-color: #330099;
	border-left-color: #09c;
	text-align: center;}
a { display:block;font-weight:bold;text-decoration: none; color: #116644}
a:hover {  text-decoration: underline; color: #000066; }
